// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import React from 'react';

export function LampOutlined(): React.ReactElement {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      viewBox="0 0 17.55 17.14"
      aria-hidden="true"
      data-name="Ebene 1"
      fill="currentColor"
      className="anticon"
      height="1em"
      width="1em"
    >
      <path
        id="Pfad_19502"
        data-name="Pfad 19502"
        d="M8.79,3.34H8.74A4.6,4.6,0,0,0,5.4,4.68,4.678,4.678,0,0,0,3.98,8.01,4.279,4.279,0,0,0,5.1,11c.13.16.25.32.38.51a4.027,4.027,0,0,1,.75,2.1v.13h0v2.31a1.093,1.093,0,0,0,1.09,1.09h2.84a1.093,1.093,0,0,0,1.09-1.09V13.63a4.019,4.019,0,0,1,.77-2.16,5.719,5.719,0,0,1,.37-.49,4.287,4.287,0,0,0,1.12-3A4.721,4.721,0,0,0,8.8,3.32ZM7.48,15.91V14.38H10v1.53Zm3.93-5.69c-.15.19-.3.38-.42.56a5.321,5.321,0,0,0-.93,2.34H7.42a5.334,5.334,0,0,0-.91-2.32,6.216,6.216,0,0,0-.43-.58,3.03,3.03,0,0,1-.85-2.21A3.415,3.415,0,0,1,6.28,5.57a3.576,3.576,0,0,1,2.46-.98h.02a3.5,3.5,0,0,1,3.51,3.42,3.03,3.03,0,0,1-.85,2.21ZM4,4.47a.628.628,0,0,1-.88,0l-.88-.88a.622.622,0,0,1,.88-.88L4,3.59A.628.628,0,0,1,4,4.47ZM8.08,1.65V.62a.62.62,0,1,1,1.24,0V1.65a.62.62,0,1,1-1.24,0ZM2.62,8.69A.623.623,0,0,1,2,9.31H.62a.62.62,0,1,1,0-1.24H2A.623.623,0,0,1,2.62,8.69ZM15.32,3.6l-.88.88a.628.628,0,0,1-.88,0,.628.628,0,0,1,0-.88l.88-.88a.622.622,0,0,1,.88.88Zm2.23,5.09a.623.623,0,0,1-.62.62H15.55a.62.62,0,0,1,0-1.24h1.38A.623.623,0,0,1,17.55,8.69Z"
      />
    </svg>
  );
}
